Subject: Graduate Studies Opportunity, Fungal Genetics

From: Trevor Charles <[email-masked]>
Date: 21 Mar 1995 13:40:39 GMT

Opportunity for graduate studies at McGill University/PAPRICAN (Pulp and 
Paper Research Institute of Canada). The project involves the 
development of a genetic system in the lignin-degrading white rot 
fungus, Trametes versicolor. Preference will be given to those with 
experience or interest in genetics, mycology or molecular biology. 
Research will be carried out at the Macdonald Campus of McGill 
University, in the Microbiology Unit of the Department of Natural 
Resource Sciences.

Send CV to: T. Charles, Department of Natural Resource Sciences, McGill 
University, Ste-Anne-de-Bellevue, QuŽbec, CANADA H9X 3V9

Or send e-mail to [email-masked]